VHDLib - Task #26

Task # 4 (Closed): WaveFormPicker Verification

LFR EM Bistream - 0.0.9 - Validation
11/12/2013 09:51 PM - Jean-Christophe Pellion

Status: Closed Start date: 10/12/2013
Priority: Normal Due date:

Assignee: paul leroy % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

WaveFormPicker :
Correction du read enable entre SharedFIFO - LPP_DMA

Revision :r280
Bitstream : "LFR-em-WaveFormPicker-0-0-9.pdb":

https://hephaistos.lpp.polytechnique.fr/redmine/attachments/download/109/LFR-em-WaveFormPicker-0-0-9.pdb

Related issues:
Copied from Bug #25: LFR EM Bistream - 0.0.8 - Validation Closed 10/12/2013

History

#1 - 12/12/2013 08:36 AM - paul leroy
- File Screenshot from 2013-12-12 08_35_05.png added

Ca marche mieux: les snapshots s'enchainent a la bonne fréquence et j'ai aussi essayé les données continuous. C'est qualitatif, je n'ai pas encore
creusé les détails.

Par contre, les données sont mélangées entre les voies et les 16 premieres données des séries de 2048 semblent incorrectes.
Exemple dans le screen shot avec une sinusoide injectée sur la voie b3 qu'on retrouve sur b1 et b3.

#2 - 23/01/2014 01:50 PM - Jean-Christophe Pellion
- Tracker changed from Bug to Task

- Status changed from New to Closed

Files

Screenshot from 2013-12-12 08_35_05.png 81.4 KB 12/12/2013 paul leroy
